local V = {
	Name = "Bowler EXR-S", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Bowler EXR-S by TheDanishMaster",
	Model = "models/tdmcars/bowler_exrs.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/bowlexrs.txt"
	}
}
list.Set("Vehicles", "bowlexrstdm", V)

local V = {
	Name = "Delorean DMC-12", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Delorean DMC-12 by TheDanishMaster",
	Model = "models/tdmcars/del_dmc.mdl",
		KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/delorean.txt"
	}
}
list.Set("Vehicles", "deloreantdm", V)

local V = {
	Name = "KTM X-BOW", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Kunos Simulazioni",
	Information = "A drivable KTM X-BOW by TheDanishMaster",
	Model = "models/tdmcars/ktm_xbow.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/xbow.txt"
	}
}
list.Set("Vehicles", "xbowtdm", V)

local V = {
	Name = "Morgan Aero SS", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Morgan Aero SS by TheDanishMaster",
	Model = "models/tdmcars/morg_aeross.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/morg_aeross.txt"
	}
}
list.Set("Vehicles", "morgaerosstdm", V)

local V = {
	Name = "Noble M600", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Noble M600 by TheDanishMaster",
	Model = "models/tdmcars/noblem600.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/noblem600.txt"
	}
}
list.Set("Vehicles", "noblem600tdm", V)

local V = {
	Name = "Zenvo ST1", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Zenvo ST1 by TheDanishMaster",
	Model = "models/tdmcars/zen_st1.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/st1.txt"
	}
}
list.Set("Vehicles", "st1tdm", V)

local V = {
	Name = "Tesla Model S", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Tesla Model S by TheDanishMaster",
	Model = "models/tdmcars/tesla_models.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/teslamodels.txt"
	}
}
list.Set("Vehicles", "tesmodelstdm", V)